.remember-me-checkbox{
	margin:1px 0 0 0;
	margin-right:4px;
}

.nav-forms p, .nav-forms a {
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	display: table-cell;
	text-align:center;
	font-weight:normal;
	margin:0;
}

.nav-forms .placeholder { 
	color: #aaa; 
}

.nav-forms {	
	width: 995px;
	margin:8px auto;
	padding: 0px 0px 0px 0px;
	position: relative;
    display: inline-block;
    text-align: left;
    box-sizing: border-box;
}

.nav-forms .placeholderpopup{
    background: rgba(2, 2, 2, 0.72);
    font-family: Helvetica, Arial, sans-serif;  
    font-size: 0.8em; 
	height: 22px; 
	width: 80px;
	line-height: 22px;
    color: #FFFFFF;    
    text-align: center;  
    font-weight: normal;
    padding: 2px 5px 5px 5px;
	vertical-align: bottom;
	display: none;
}

.fields {
	display: inline-block;
	height: 100%;
	/*border: 1px solid #fff;*/
}

.account-container, .username-container, .password-container, .login-button-container {
	margin-top: auto;
	margin-bottom: auto;
	height: 100%;
	padding-top: 0;
}

.toolset-container{
	/*margin-top: 2px;*/
	/*margin-bottom: auto;*/
	padding-top: 0;
}

.toolset-container p {
	margin-top:8px;
	text-align:center;
	/*border: 1px solid;*/
}

body {
	line-height: 1;
}

.uber-nav {	
	width: 100%;
	background-color: #000;
	overflow: visible!important;
	border-bottom: 1px solid #A9A9A9;
	text-transform: uppercase;
	z-index: -1;
	height: 100%;
    text-align: center;
    min-width:995px;
}

#pin{
	margin-left:0px!important;
	margin-right:4px;
}




.username-container, .password-container{
	width:168px;
}

.errorMessage{
	background: url('../../images/css/offcolor_error_msg_icon.png') no-repeat;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	height: 19px;
	width: 150px;
	line-height: 22px;
	color: #DA6B3F;
	padding: 0px 0 0 20px;
	margin: 0px 0 0 -2px;
	background-position: 2px 3px;
	text-transform: none;
	display: inline-block;
}

.errorField{	
	outline-color: #E94403;
	outline-style: solid;
	outline-offset: -1px;
	outline-width: 1px;
}

.password-container{
	margin-left:4px;
}

.account-container, .login-form-container, .username-container, .password-container, .login-button-container, .toolset-container, .remember-me-checkbox, .toolset-container p, .white-pipe, .login-lock {
	display: inline-block;
	vertical-align: middle;
	float: left;
	height: 24px;
	box-sizing: border-box
}

header.htmlmedia="all"
.help-icon {
	display:inline-block!important;
	background: url('/bin-public/070_NB_PreLogin_Pages/images/css/help-icon.png') no-repeat;
	height: 11px;
	width: 11px;
}

#username-help-tooltip, #password-help-tooltip, .your-account-help{
	display: none;
}

.off-screen {	
	position: absolute;
	width: 310px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: none;
	top: 37px;
	height: auto;
	overflow: hidden;
	z-index: 1;
	left: 110px;
	cursor: default;
	border-color: rgba(0,0,0,.5);
	background-clip: padding-box;
	outline: 0px;
}

.help-icon:hover {
	cursor: pointer;
}

.your-account-help, .username-help, .password-help {
	display: inline-block;
}

.help-icon {
	background: url('../../images/css/help-icon-blue.png') no-repeat;
	height: 11px;
	width: 11px;
    margin-top: 8px;
	margin-left: 0px;
	float: left;
	margin-top: 8px;
	padding-right: 2px;
}

#outerBorder, .outerBorder {
    padding: 4px;
    background:rgb(0,0,0);
    background: transparent\9;
    background:rgba(100, 100, 100,0.75);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ae646464,endColorstr=#ae646464);
    zoom: 1;
}

#help-content {
    background-color: #ffffff;
    margin: 3px;
    padding: 2px 1px 5px 12px;
}

#help-content p {
    color: #000;
    white-space: normal!important;
    font-size: 14px;
    font-family: cambria, georgia, serif;
    line-height: 140%;
    margin-top: 10px;
    text-align: left;
    font-weight: normal;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

#help-content  h2{
	font-weight:bold;
	color:#000;
	font-size: 17px;
	padding-bottom: 5px;
}

.help-tooltip-exit{
	width:14px;
	height:14px;
	background-image:url("../../images/css/help-exit-icon.png");
	background-repeat:no-repeat;
    float: right;
    margin:3px;
    cursor:pointer;
}

.help-tooltip-arrow-up{
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid white;
	position: absolute;
	top: 25px;
	z-index: 2;
	margin-left: -14px;
	display:none;
}

header.htmlmedia="all"
.txtfield {
	/*background-image: url('/bin-public/070_NB_PreLogin_Pages/images/css/text-field.png');*/
	background-image: none;	
	height: 21px;
	width: 112px;
	line-height: 21px;
	border: 0;
	padding: 0px 8px 0px 4px;
}

.nav-forms p a:hover {
	text-decoration: underline;
}

.toolset-container .white-pipe {
	float: left;
	padding: 1px 4px 0 4px;
	margin-top: 6px;
	color: #fff;
	font-size:12px;
}

.generic-button-sm:focus, .generic-button-sm:hover {
	background: -moz-linear-gradient(top, #7ab3dc 0%, #0069b6 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7ab3dc), color-stop(50%, #0069b6));
	background: -webkit-linear-gradient(top, #7ab3dc 0%, #0069b6 50%);
	background: -o-linear-gradient(top, #7ab3dc 0%, #0069b6 50%);
	background: -ms-linear-gradient(top, #7ab3dc 0%, #0069b6 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7ab3dc', endColorstr='#0069b6', GradientType=0);
	background: linear-gradient(top, #7ab3dc 0%, #0069b6 50%);
	cursor: pointer;
	font-size: 11px;
}

.generic-button-sm {
	border: 1px solid #004988;
	color: #ffffff;
	display: inline-block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: 600;
	height: 25px;
	margin: 0px 0px 12px 12px;
	outline: 0;
	padding: 0 9px;
	text-decoration: none;
	text-shadow: 1px 1px 4px #004988;
	width: auto;
	background: #0069b6;
	background: -moz-linear-gradient(top, #9bc7e6 0%, #0069b6 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9bc7e6), color-stop(50%, #0069b6));
	background: -webkit-linear-gradient(top, #9bc7e6 0%, #0069b6 50%);
	background: -o-linear-gradient(top, #9bc7e6 0%, #0069b6 50%);
	background: -ms-linear-gradient(top, #9bc7e6 0%, #0069b6 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9bc7e6', endColorstr='#0069b6', GradientType=0);
	background: linear-gradient(top, #9bc7e6 0%, #0069b6 50%);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	float: right;
}

#loginForm{
	height:100%;
}

#login-submit{
	width:auto;
	font-weight:bold;
	margin-bottom: 0px;
	margin-right: 8px;
	margin-left: 4px;
}

.username-container p, .password-container p, .account-container p{
	/*//padding-right:4px;*/
	padding-bottom:4px;
	padding-left:0;
	white-space: nowrap;
}


.account-container{
	/*temporary removing it from rendering*/
	display: none;
}



.txtfield { 
	width:144px;
	height:23px;
	margin-right:4px;
	margin-left:0px;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	border: 1px solid;
}

input[type="text"], input[type="password"]{ 
	font-size: 0.8em; 
	height: 22px; 
	line-height: 22px;
	width:12.6em;
	background-color: white;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
}

input[type="checkbox"]{ 
	height: 18px; 
	line-height: 18px;
	margin-top: -2px;
}

select, input, textarea{
	font-size:small;
	text-indent: 2px;
}

#branding-region{
	width:995px;
	margin:0px auto;
	display:table;
}

#temp_id{
	width:163px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 4px;
	height:24px;
}

#YourAccount{
	width:100px;
	height:25px;
}

.client-logo {	
	float:left;
}

.branding-region-logo-0{
	display:table-cell;
}

.branding-region-logo-1{	
	position:initial!important;
	display:table-cell;
	vertical-align:middle;
}

.branding-region-logo-1 img{
	float:right;
}

#wp-before-use-saved, #useSaved{
	display:none;
}

#useSaved{
	clear:left;
	float:left;
	margin-top:0;
	padding-top:3px;
	font-size:11px;
	width: 150px;
	text-align:left;
}

a#useSaved:focus {
	text-decoration:underline;
}

a#useSaved:hover {
	text-decoration:underline;
}